# mysqlpp::MultiResultsOption Class Reference

Enable multiple result sets in a reply. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::MultiResultsOption:

[legend]
Collaboration diagram for mysqlpp::MultiResultsOption:

[legend]
List of all members.

## Detailed Description

Enable multiple result sets in a reply.

The documentation for this class was generated from the following file:

- options.h